.video-backgroundtu {
    position: relative;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 600px;
    width: 100%;
    height: 500px;
    object-fit: cover;
}

@media only screen and (max-width: 600px) {
    .video-backgroundtu {
        min-width: 100%;
        min-height: 600px;
        width: 100%;
        height: 200px;
        object-fit: none;
    }
}

.contenttu {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    z-index: 100;
}

@media only screen and (max-width: 600px) {
    .contenttu {
        top: 2%;
    }
}

.contenttu h1,
h2 {
    color: rgb(255, 127, 0);
    font-size: 70px;
    line-height: 13px;
    z-index: 1;
}
@media only screen and (max-width: 600px) {
    .contenttu h1,
    .contenttu h2 {
        color: rgb(255, 127, 0);
        font-size: 25px; /* Adjusted for smaller screens */
        /* The line-height property has been commented out. Uncomment if needed. */
        line-height: 0px;
    }
}
.contenttu h2 {
    color: rgb(252, 183, 79);
}

.contenttu p {
    font-size: 13px;
    font-weight: 500;
}

.btntu {
    display: block;
    width: 200px;
    margin: 20px auto;
    padding: 10px;
    background-color: #0076bc;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
}

/* Add styles to ensure your content is above the video and is readable */
overlaytu {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(
        0,
        0,
        0,
        0.3
    ); /* Lower opacity for more transparency */
    z-index: 50; /* Ensure it's on top of the video but below the text */
}
